ProMods 2.46 for game version 1.37 has been released. Please be kind to the download servers :)
Please note that TruckersMP (multi-player) is still on game version 1.36 / ProMods 2.45

ProMods niekompatybilny, dlaczego ?

Polish
Locked
Dymion_NS
Posts: 2
Joined: 29 Nov 2019 21:04

27 Dec 2019 22:32

Witam wszystkich, mam pytanie: ściągnąłem ProMods 2.43, moja wersja ETS2 to 1.36 ze wszystkimi dodatkami (prócz Droga do Morza Czarnego) i Promods niestety mi nie działa, w menadżerze modyfikacja przy modzie mam czerwoną kropkę i pojawia się tekst: Modyfikacja nie jest kompatybilna z tą wersją gry - wie ktoś w czym może być problem ?
Z góry dziękuję za pomoc.

Ssimoo
Posts: 491
Joined: 28 Dec 2015 18:50

27 Dec 2019 22:41

Kliknij w "i" i się dowiesz.

Dymion_NS
Posts: 2
Joined: 29 Nov 2019 21:04

28 Dec 2019 01:52

Już wszystko w porządku, dziękuję :)
Można zamknąć wątek.



Locked
  • Information